# PetscDrawEOP

Ends a page or frame on the selected graphical device.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawEOP(PetscDraw draw)

Collective on PetscDraw

### Input Parameter

draw -the drawing context

### See Also

PetscDrawBOP(), PetscDrawClear()

Level:advanced
Location: src/sys/draw/interface/dclear.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages